body {
  background-color: white;
  color: black;
  margin: 0 2px 0 0;
}
.center {
  text-align: center;
}
.fright {
  float: right;
}

#logo {
  background-image: url('img/back_logo.gif');
  background-repeat: repeat-x; 
  width: 100%;
}
#logo img {
  height: 95px;
  width: 900px;
}

#horizontal_menu_bar {
  background-image: url('img/back_menu.gif');
  height: 20px;
  padding: 1px;
  width: 100%;
}

#owner_mail {
  float: right;
  font-size: 12px;
  margin-right: 5px;
}

#owner_name_div {
  margin-top: 2px;
  margin-bottom: 2px;
}

#owner_name {
/*  color:#ffaa88;
  color: #2222aa;
  color: #0910b8; */
  color: #000ab4;
  font-family: Verdana;
  font-size: 18px;
  font-weight: bold;
  margin-left: 7px;
}
/*
 #sidemenu {width: 180px; position: absolute; left: 780px; top: 170px}
 #sidemenu {padding-bottom: 20px}
 #sidemenu {font-size: 10px; font-family: Verdana; text-align: left; color: #000000}
 #sidemenu .menu {border: 1px solid silver}
 #sidemenu .menu {margin-bottom: 20px}
 #sidemenu h3 {font-size: 11px; font-weight: bold; text-transform: lowercase; color: #0E1B96; text-align: center}
 #sidemenu h3 {padding: 3px; border-bottom: 1px solid gray}
 #sidemenu h3 {background: url('../image/r_menu.gif') black repeat-x}
 #sidemenu h3 {margin: 0px}
 #sidemenu .content {padding: 10px; background-color: #DED5C6}
*/
#content {
  color: #000000;
  font-family: Verdana;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: 16px;
  margin-left: 210px;
  padding-bottom: 1em;
  text-align: justify;
  text-indent: 0;  
}
 
a:link, #content a:link {
/*  color: #0e1b96; */
  color: blue;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
a:visited, #content a:visited {
  color: blue;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
a:active, #content a:active {
  color: blue;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
a:hover, #content a:hover {
  color: #00aaaa;
  font-size: 100%;
  font-weight: bold;
  text-decoration: underline;
}

#owner_mail a {
  font-size: 80%;
} 

h1 {
  color: #ff5327;
  font-size: 14px;
  font-style: normal;
  font-family: Verdana;
  font-weight: bold;
  line-height: 16px;
  margin-top: 0;
  margin-bottom: 1em;
  text-align: center;
  text-indent: 0;
} 
h4 {
  color: #ff5327;
  font-size: 12px;
  font-style: normal;
  font-family: Verdana;
  font-weight: bold;
  margin-top: 2em;
  margin-bottom: 1em;
  text-align: left;
}

/*
 .h11 {margin-top: 0em; margin-bottom: 1em; font-size: 14px; text-indent: 0pt; line-height: 18px; font-style: normal; font-family: Verdana; font-weight:bold; text-align: left; color: #0E1B96} 
*/
 h2 {border-top: 1px dotted silver; padding-top: 1em; margin-top: 1em; font-size: 12px; text-indent: 0pt; line-height: 16px; font-style: normal; font-family: Verdana; font-weight:bold; text-align: left; color: #0E1B96}
/*
 .h22 {border-top: 1px dotted silver; padding-top: 1em; margin-top: 1em; font-size: 12px; text-indent: 0pt; line-height: 16px; font-style: normal; font-family: Verdana; font-weight:bold; text-align: left; color: #000000}
*/
 h3 {border-top: 1px dotted silver; padding-top: 1em; margin-top: 1em; font-size: 12px; text-indent: 0pt; line-height: 16px; font-style: normal; font-family: Verdana; font-weight:bold; text-align: left; color: #000000}

p {
  margin-top: 0em;
  margin-bottom: 1em;
}
/*
 .p1 {font-size: 12px; font-family: Verdana; text-align:right; font-weight:bold; color: #FF5327}

 .p2 {font-size: 12px; font-family: Verdana; text-align:left; font-weight:bold; color: #FF5327}
*/ 
hr {
  margin-top: 1em;
  margin-bottom: 1em;
  height: 0px;
  border: none;
  border-top: 1px dotted silver
}
/*
 form {margin: 0em}
 input {font-size: 10px; font-family: Verdana}
*/
table.classes, table.guidelines, table.other_documents {
  border: 0;
  border-collapse: separate;
  empty-cells: hide;
  text-align: center;
}
table.classes td, table.guidelines td, table.other_documents td {
  background-color: #d0d0d0;
  border: 3px outset black;
  padding: 4px 8px;
}
table.classes th {
  border: 0;
  font-weight: 900; 
  padding: 0px 6px 5px 6px;
}
table.guidelines td, table.other_documents td {
  font-weight: 700; 
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
}
table.guidelines {
  margin-top: 1em;
}
table.other_documents {
  margin-top: 1em;
}
table.guidelines + table.other_documents {
  margin-top: 2em;
}
caption {
  color: #ff5327;
  font-size: 12px;
  font-style: normal;
  font-family: Verdana;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
}

#rozcestnik_indexu {
  margin-top: 4.5em;
  text-align: center;
}
#rozcestnik_indexu a {
  background-color: #d0d0d0;
  border: 3px outset black;
  padding: 4px 8px;
}